New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Golang 1.11, 1.10.4, 1.9.7 #2580

Closed
FeodorFitsner opened this Issue Aug 25, 2018 · 2 comments

Comments

Projects
None yet
3 participants
@FeodorFitsner
Member

FeodorFitsner commented Aug 25, 2018

@ncw

This comment has been minimized.

Show comment
Hide comment
@ncw

ncw Aug 26, 2018

That link is private :-( But assuming it says that go1.11 isn't supported it has my support!

ncw commented Aug 26, 2018

That link is private :-( But assuming it says that go1.11 isn't supported it has my support!

@lvillani

This comment has been minimized.

Show comment
Hide comment
@lvillani

lvillani Sep 1, 2018

Thanks @FeodorFitsner, your hard work (and the rest of the team's), and the mere existence of AppVeyor is what makes our open source project possible! 👍

lvillani commented Sep 1, 2018

Thanks @FeodorFitsner, your hard work (and the rest of the team's), and the mere existence of AppVeyor is what makes our open source project possible! 👍

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment